{"menu":[
{"popup":[
 {"txt":"他のタブを閉じる(&O)","cmd":"close.except"}
,{"txt":"左のタブを全て閉じる(&L)","cmd":"close.left"}
,{"txt":"右のタブを全て閉じる(&R)","cmd":"close.right"}
,{"txt":"タブグループを閉じる(&G)","cmd":"close.tabgroup"}
,{"txt":"このタブグループ以外全て閉じる(&G)","cmd":"close.tabgroup.except"}
,null
,{"txt":"ウインドウ全画面表示(&I)","cmd":"fullWindow"}
,null
,{"cmd":"placeholder.tab"}]}
]}